/*
 * Copyright 2003 - 2010 The eFaps Team
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * Revision:        $Rev: 3601 $
 * Last Changed:    $Date: 2010-01-05 15:53:16 -0500 (Tue, 05 Jan 2010) $
 * Last Changed By: $Author: tim.moxter $
 */

package org.efaps.wikiutil.wom.element.table;

import org.efaps.wikiutil.wom.element.AbstractParagraphList;

/**
 * Represents one table cell of a {@link TableRow row} for a table within a
 * Wiki page. The content of a table entry could be &quot;standard&quot; text.
 *
 * @author The eFaps Team
 * @version $Id: TableCell.java 3601 2010-01-05 20:53:16Z tim.moxter $
 */
public class TableCell
    extends AbstractParagraphList<TableCell>
{
}
